implicit none
character :: a
character*5 :: b
character*50 :: c


print *,'Comment tu t appelles?'

read *, a

print *, 'Bonjour ',a


print *,'Comment tu t appelles?'

read *, b

print *, 'Bonjour ',b


print *,'Comment tu t appelles?'

read *, c

print *, 'Bonjour ',c

end


